<component name="libraryTable">
  <library name="Gradle: com.google.maps.android:android-maps-utils:0.5@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/335b389fce8584ee4b60ef9becbe0a36/transformed/jetified-android-maps-utils-0.5/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/335b389fce8584ee4b60ef9becbe0a36/transformed/jetified-android-maps-utils-0.5/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/335b389fce8584ee4b60ef9becbe0a36/transformed/jetified-android-maps-utils-0.5/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>